IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.User' AND COLUMN_NAME = 'MigratedPasswordHash')
BEGIN
	ALTER TABLE
		[Data.Application.User]
	ADD
		MigratedPasswordHash NVARCHAR(86) NULL
END

